Bug 184568 - libdbi-dbd-sqlite not built/installed/distributed?
libdbi-dbd-sqlite not built/installed/distributed?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libdbi-drivers (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-09 16:38 EST by Derek Atkins
Modified: 2013-07-02 23:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-11 16:54:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Atkins 2006-03-09 16:38:15 EST
Description of problem:

FC does not ship the sqlite libdbi driver.  The driver is certainly part of the
source tree, but the current spec doesn't build it.  This was certainly
understandable back in RHL9 and early FC days when sqlite wasn't distributed,
but now that sqlite is part of base, dbi-drivers should be extended to include
the sqlite driver.

Version-Release number of selected component (if applicable):
libdbi-drivers.i386                      0.7.1-3                base


How reproducible:
100%

Steps to Reproduce:
1. yum search dbi
2. notice there's nothing with sqlite
3.
  
Actual results:


Expected results:
libdbi-dbd-sqlite should exist

Additional info:
Comment 1 Tom Lane 2006-12-11 16:54:40 EST
Built in rawhide (libdbi-drivers-0.8.1a-2.fc7) ... please give it a try.

Note You need to log in before you can comment on or make changes to this bug.